Page MenuHomePhabricator

Flickr import broken
Closed, ResolvedPublic

Description

On master with Firefox Flickr import doesn't work. After picking a file like this one: https://www.flickr.com/photos/79472036@N07/13541023264/ the UI just stays blank and nothing happens.

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : wmf/1.25wmf11Fix Flickr import bug due to change in newUpload
mediawiki/extensions/UploadWizard : wmf/1.25wmf12Fix Flickr import bug due to change in newUpload
mediawiki/extensions/UploadWizard : masterFix Flickr import bug due to change in newUpload

Event Timeline

Gilles created this task.Dec 12 2014, 11:24 AM
Gilles assigned this task to MarkTraceur.
Gilles raised the priority of this task from to High.
Gilles updated the task description. (Show Details)
Gilles added projects: UploadWizard, Multimedia.
Gilles changed Security from none to None.
Gilles added a subscriber: Gilles.
Gilles moved this task from Untriaged to Next up on the Multimedia board.Dec 12 2014, 11:30 AM

Change 179500 had a related patch set uploaded (by MarkTraceur):
Fix Flickr import bug due to change in newUpload

https://gerrit.wikimedia.org/r/179500

Patch-For-Review

Change 179500 merged by jenkins-bot:
Fix Flickr import bug due to change in newUpload

https://gerrit.wikimedia.org/r/179500

Needs to be backported

Change 179927 had a related patch set uploaded (by MarkTraceur):
Fix Flickr import bug due to change in newUpload

https://gerrit.wikimedia.org/r/179927

Patch-For-Review

Change 179928 had a related patch set uploaded (by MarkTraceur):
Fix Flickr import bug due to change in newUpload

https://gerrit.wikimedia.org/r/179928

Patch-For-Review

Change 179928 merged by jenkins-bot:
Fix Flickr import bug due to change in newUpload

https://gerrit.wikimedia.org/r/179928

Change 179927 merged by jenkins-bot:
Fix Flickr import bug due to change in newUpload

https://gerrit.wikimedia.org/r/179927

MarkTraceur moved this task from Needs backport to Doing on the Multimedia board.Dec 15 2014, 6:23 PM
Gilles closed this task as Resolved.Dec 18 2014, 8:49 AM
Gilles moved this task from Doing to Done on the Multimedia board.